Bug 850008 - bsh - Should not own /usr/share/maven-fragments directory
bsh - Should not own /usr/share/maven-fragments directory
Product: Fedora
Classification: Fedora
Component: bsh (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
Depends On:
Blocks: 878162
  Show dependency treegraph
Reported: 2012-08-21 09:10 EDT by Mikolaj Izdebski
Modified: 2013-01-28 03:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.0-22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 878162 (view as bug list)
Last Closed: 2012-11-20 04:56:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-08-21 09:10:57 EDT
NVR of package in question: bsh-0:1.3.0-20.fc18.noarch

Package bsh owns _mavenfragdir, but it should not.
Please release ownership of this directory.
It should only be owned by jpackage-utils.

Note You need to log in before you can comment on or make changes to this bug.